<?php

namespace Lucent\Revision\Listener;

use Lucent\Edge\Event\EdgesUpdated;

class CreateRevision
{

    public function __construct()
    {
    }

    public function handle(EdgesUpdated $event): void
    {

    }

}